System 2.0.0.0 System.Object To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Method
  2.0.0.0
  System.Object `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Collections.IDictionary `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.ICustomTypeDescriptor `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Type `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Type `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Type `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.ICustomTypeDescriptor `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.ICustomTypeDescriptor `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.ICustomTypeDescriptor `` `` To be added. To be added. To be added. To be added. To be added.